Exile unter reinem OSX installieren?

Dieses Thema im Forum "Hardware" wurde erstellt von MagicBerlin, 15. Dezember 2002.

  1. MagicBerlin

    MagicBerlin New Member

    n'Abend zusammen,

    hat einer von Euch ne Idee wie ich Exile in einer OSX only (10.2.2) Umgebung installieren kann? Den Patch habe ich schon runter geladen. Der reicht aber nicht. er erwartet noch einige andere Dateien.

    Grüße, Andreas
     
  2. macixus

    macixus Hofrat & Traktorist

    Der Patch dient nur dazu, Exile unter Classic besser laufen zu lassen. Musst du wohl in den "alten" 9-Apfel beissen. Will sagen: wenn du "nur" X auf dem Mac hast, geht's nicht.
     
  3. MagicBerlin

    MagicBerlin New Member

    Weiss nich so recht...ich glaube mich noch erinnern zu können, das in den "alten" OS9included Zeiten die Classicumgebung nicht hochgefahren ist. Das es also in einem OSX System laufen muss.

    Genau wie Toast. Ohne OS9 kann man es regulär nicht in OSX installieren...

    Grüße, Andreas
     
  4. mats

    mats New Member

    Ich glaube der Installer funktioniert nur auf OS 9 (bzw. Classic).
    Der Patch ist lediglich eine zweite Myst-Programmdatei, mit der du Myst auch in OS X nativ starten kannst.
    Bei mir dümpelt auf der Platte halt immer noch ein abgespecktes OS 9 rum (genau für solche Zwecke).
     
  5. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Genauso ist es!

    Viel Spaß beim Spielen von Exile unter X!
     
  6. garymueller

    garymueller New Member

    was für einen rechner hast du denn??

    läuft myst3 denn mit dem os x patch bei den filmen ohne aussetzter ??

    auf nem dual 867 funzt das bei mir nicht, jedoch auf nem 350 single ohne probs.....
     

Diese Seite empfehlen